Bug 2069311 - extend rest mappings with 'job' definition [NEEDINFO]
Summary: extend rest mappings with 'job' definition
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.8
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: 4.10.z
Assignee: Abu Kashem
QA Contact: Deepak Punia
URL:
Whiteboard: EmergencyRequest
Depends On: 2069312
Blocks: 2069310
TreeView+ depends on / blocked
 
Reported: 2022-03-28 17:17 UTC by Abu Kashem
Modified: 2022-04-12 08:27 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2069310
: 2069312 (view as bug list)
Environment:
Last Closed: 2022-04-12 08:10:44 UTC
Target Upstream Version:
chris.brown: needinfo? (akashem)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kubernetes pull 1231 0 None open Bug 2069311: UPSTREAM: <carry>: use hardcoded rest mapper from library-go 2022-03-31 20:17:05 UTC
Github openshift library-go pull 1338 0 None open Bug 2069311: [release-4.10] Extend rest mappings with job definition 2022-03-31 19:37:17 UTC
Red Hat Product Errata RHBA-2022:1241 0 None None None 2022-04-12 08:11:01 UTC

Comment 5 errata-xmlrpc 2022-04-12 08:10:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.9 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:1241

Comment 6 Christopher Brown 2022-04-12 08:27:51 UTC
I'm confused, this has been closed with an errata for 4.10 yet this is for 4.8?


Note You need to log in before you can comment on or make changes to this bug.